.nosotros-nav-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 75px 30px;
    padding: 75px 0 62px;
}
.nosotros-nav__title {
    width: 100%;
    text-align: center;
}
.nosotros-nav-section a {
    font-size: 14px;
    line-height: 16px;
    font-weight: 600;
    color: var(--font-color);
    padding: 17px 70px;
    border-radius: 38px;
    border: 1px solid #8499B1;
/*     background-color: var(--blue-soft-color); */
    text-decoration: none !important;
    text-align: center;
	box-shadow: 0px 8px 18px 0px #206ABA14 !important;
}
.nosotros-nav-section a:hover {
    background-color: var(--lime-green-color);
    color: var(--white);
	border: 1px solid var(--lime-green-color);
}
/* MORE ABOUT US GLOBAL */
.more-about-us {
    background-color: var(--white);
    position: relative;
}
.nosotros-nav-container {
    background-color: var(--white) !important;
    position: relative !important;
    overflow: hidden !important;
    background: url(/wp-content/uploads/2024/06/birds-bg.svg) no-repeat center / contain;
    background-size: 1290px;
}
.curved .nosotros-nav-section {
    padding: 100px 0 62px;
}
.curved::before {
    content: "" !important;
    position: absolute !important;
    top: 0 !important;
    left: 50% !important;
    border-top-left-radius: 90% 150px !important;
    border-top-right-radius: 50% 100px !important;
    width: calc(100% + 250px) !important;
    background: var(--white) !important;
    height: 100px !important;
    transform: translateX(-50%);
    z-index: 2;
}
.curved::after {
    content: "";
    top: 0;
    left: 0;
    width: 100% !important;
    background: #f3fdfd;
    z-index: 1;
    position: absolute;
    height: 100px;
}
@media (max-width: 768px) {
    .nosotros-nav-section {
        gap: 30px;
    }
    .nosotros-nav__title {
        margin-bottom: 18px !important;
    }
    .nosotros-nav-section a {
        padding: 17px 45px;
        width: 200px;
    }
    .nosotros-nav-container {
        background: url(/wp-content/uploads/2024/06/birds-bg-mobile.svg) no-repeat center / contain;
        background-size: 310px;
        background-position: top;
    }
}
